const Savefacility = require("../models/savefacility");




exports.savecreate = async function (req, res ,next) {
		  try {
			  
				let facilitysave = new Savefacility(
        {
            doctorid: req.body.doctorid,
            facilityid: req.body.facilityid,
        }
    );
	facilitysave.save(function (err) {
        if (err) {
            return next(err);
        }
		res.status(200).json({
              message:
                "Add Record successfully" ,
            });
      
    })
			
}
		  catch (err) {
			console.log(err)
		}
		  
		  
      
};	


